BODY
{
    BACKGROUND: #fc9;
    COLOR: black;
    /* FONT-FAMILY: Arial, sans-serif */
}
 .mattColor
{	 
    background: #ffce63;
    color: black;
}
 #SlideShowWindow
 {
	border: 4px solid #990000;
 }
 
 
/*had to use this because align=center is ignored by browsers for img tags*/
 .centeredImage
{
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:10px;
}
div.htmltooltip
{
	position: absolute; /*leave this and next 3 values alone*/
	z-index: 1000;
	left: -1000px;
	top: -1000px;
	background: #272727;
	border: 10px solid black;
	color: white;
	padding: 3px;
	width: 250px; /*width of tooltip*/
}
div.center
{
    TEXT-ALIGN: center
}

div.banner 
{
    WIDTH: 100%;
}
div.loading 
{
    WIDTH: 60%;
}
div.ribbonwide
{
    BORDER-TOP: red 3px solid;
    BACKGROUND: #900;
    WIDTH: 100%;
    BORDER-BOTTOM: red 3px solid;
    TOP: 100px;
    TEXT-ALIGN: center 
}
div.ribbon
{
    BACKGROUND-IMAGE: none;
    MARGIN-LEFT: auto;
    WIDTH: 100%;
    MARGIN-RIGHT: auto;
    BACKGROUND-REPEAT: repeat;
    BACKGROUND-COLOR: #990000;
    TEXT-ALIGN: center
}
div.ribbonpad
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0.2em;
    PADDING-TOP: 0.2em
}
div.ribbon P
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    MARGIN: -2px 5px 0px;
    /* FONT-FAMILY: Arial, sans-serif; */
    TEXT-ALIGN: center
}
div.ribbon A
{
    MARGIN: 0px 6px;
    TEXT-DECORATION: none
}
div.ribbon SPAN
{
    PADDING-RIGHT: 30px;
    PADDING-LEFT: 30px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
div.ribbon A:link
{
    BACKGROUND: #900;
    COLOR: white
}
div.ribbon A:visited
{
    BACKGROUND: #900;
    COLOR: white
}
div.ribbon A:active
{
    BACKGROUND: #900;
    COLOR: white
}
div.ribbon A:hover
{
    BACKGROUND: #ffce63;
    COLOR: red
}
div.side
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: #009999;
    LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN-LEFT: 0.6em;
    WIDTH: 145px;
    PADDING-TOP: 0.5em;

    TOP: 129px;

}
div.main
{
    PADDING-RIGHT: 0.5em;
    PADDING-LEFT: 0.5em;
    BACKGROUND: #fec;
    LEFT: 155px;
    PADDING-BOTTOM: 0.5em;
    MARGIN: 0px 0.5em 0px 0px;
    WIDTH: 49.7em;
    PADDING-TOP: 0.5em;
    TOP: 129px;
    HEIGHT: 119.4em
}
div.side P
{
    MARGIN: 0px 0px 0px 12px
}
SPAN
{
    FONT-STYLE: italic;
    /* FONT-FAMILY: SansSerif */
}
div.side A
{
    BORDER-RIGHT: #fc0 3px outset;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #fc0 3px outset;
    MARGIN-TOP: 0.5em;
    DISPLAY: block;
    PADDING-LEFT: 5px;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold;
    BACKGROUND: #066;
    MARGIN-BOTTOM: 0.5em;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #fc0 3px outset;
    COLOR: #cf6;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #fc0 3px outset;
    /* FONT-FAMILY: Arial, sans-serif; */
    TEXT-DECORATION: none
}
div.side A:link
{
    BORDER-RIGHT: #fc0 3px outset;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #fc0 3px outset;
    MARGIN-TOP: 0.5em;
    DISPLAY: block;
    PADDING-LEFT: 5px;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold;
    BACKGROUND: #066;
    MARGIN-BOTTOM: 0.5em;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #fc0 3px outset;
    COLOR: #cf6;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #fc0 3px outset;
    /* FONT-FAMILY: Arial, sans-serif; */
    TEXT-DECORATION: none
}
div.side A:visited
{
    BORDER-RIGHT: #fc0 3px outset;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #fc0 3px outset;
    MARGIN-TOP: 0.5em;
    DISPLAY: block;
    PADDING-LEFT: 5px;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold;
    BACKGROUND: #066;
    MARGIN-BOTTOM: 0.5em;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #fc0 3px outset;
    COLOR: #cf6;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #fc0 3px outset;
    /* FONT-FAMILY: Arial, sans-serif; */
    TEXT-DECORATION: none
}
div.side A:active
{
    BORDER-RIGHT: #fc0 3px outset;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #fc0 3px outset;
    MARGIN-TOP: 0.5em;
    DISPLAY: block;
    PADDING-LEFT: 5px;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold;
    BACKGROUND: #066;
    MARGIN-BOTTOM: 0.5em;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #fc0 3px outset;
    COLOR: #cf6;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #fc0 3px outset;
    /* FONT-FAMILY: Arial, sans-serif; */
    TEXT-DECORATION: none
}
div.side A
{
    WIDTH: 100px;
    voice-family: inherit
}
div.side A:link
{
    WIDTH: 100px;
    voice-family: inherit
}
div.side A:visited
{
    WIDTH: 100px;
    voice-family: inherit
}
div.side A:active
{
    WIDTH: 100px;
    voice-family: inherit
}
.BODY div.side A
{
    WIDTH: 100px
}
div.side A:hover
{
    BORDER-RIGHT: #0099ff 3px outset;
    BORDER-TOP: #0099ff 3px outset;
    BACKGROUND-IMAGE: none;
    BORDER-LEFT: #0099ff 3px outset;
    COLOR: red;
    BORDER-BOTTOM: #0099ff 3px outset;
    BACKGROUND-REPEAT: repeat;
    BACKGROUND-COLOR: #ffcc00
}

div.Horizphotoholder
{
    background-image: url(HorizLoading.gif);  /*this is what gives the 'loading message' on thumbnails  */
}
div.Verticalphotoholder
{
    /*  BACKGROUND-IMAGE: url(VerticalLoading.gif); this one not needed if above one being used */
}
.HorizBIGPIC
{
    width: 800px;
    height: 623px; 
}
.VerticalBIGPIC
{
    height: 800px;
    width: 610px;  /*800px  keeps it from kicking around at the frame, but image skewed*/
}
A
{
    FONT-WEIGHT: bold;
    COLOR: lime
}
A:link
{
    COLOR: red
}
A:visited
{
    COLOR: red
}
A:active
{
    BACKGROUND: lime;
    COLOR: blue
}
A:hover
{
    BACKGROUND: red;
    COLOR: #fc0;
    TEXT-DECORATION: none
}
#CopyrightFooter
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    MARGIN: -2px 5px 0px;
    /* FONT-FAMILY: Arial, sans-serif; */
    TEXT-ALIGN: center
}
#imgDescription
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    MARGIN: -2px 5px 0px;
    /* FONT-FAMILY: Arial, sans-serif; */
    TEXT-ALIGN: center
}
